Author Topic: M3N78-EM new-installer-alpha-latest - UPDATE  (Read 1119 times)

Lexje

  • Guru
  • ****
  • Posts: 230
    • View Profile
M3N78-EM new-installer-alpha-latest - UPDATE
« on: February 22, 2009, 12:26:52 am »
Hi everyone,

First of all a great thank you to each of you who make this possible and for all the hard work in getting to 8.10!!
I'm running a test install on an Asus M3N78-EM.
First installed Kubuntu 8.10 and installed all upgrades automagically.
Next installed the latest nvida stock driver (180.29)
Running: Linux dcerouter 2.6.27-7-generic #1 SMP Tue Nov 4 19:33:20 UTC 2008 i686 GNU/Linux

Next followed these instructions: http://wiki.linuxmce.org/index.php/LinuxMCE-0810_alpha2
However running the 3 commands I run into problems with
sudo ./mce-install.sh
It produced following error:
Code: [Select]
Fetched 9909kB in 10s (931kB/s)
Selecting previously deselected package pluto-default-tftpboot.
                                                               (Reading database ... 112264 files and directories currently installed.)
                                          Unpacking pluto-default-tftpboot (from .../pluto-default-tftpboot_2.0.0.44.0804-2_all.deb) ...
                                           Setting up pluto-default-tftpboot (2.0.0.44.0804-2) ...
     MESSAGE: Installing LinuxMCE Base Software
Reading package lists...
Building dependency tree...
Reading state information...
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  pluto-dcerouter: PreDepends: fuppes but it is not going to be installed
E: Broken packages

ERROR : Failed to install and configure the base software

What can I do to remedy this error?
Also, is it okay to rerun the 3 scripts again? (./pre-install-from-repo.sh, ./mce-install.sh, ./post-install.sh)

Thanks for your input,

Erwin
« Last Edit: February 22, 2009, 03:40:02 pm by Lexje »

hari

  • Administrator
  • LinuxMCE God
  • *****
  • Posts: 2421
    • View Profile
    • ago control
i've just removed the fuppes dependency from the DCErouter package. There should be a new package available soon.

best regards,
Hari
rock your home - http://www.agocontrol.com home automation

Lexje

  • Guru
  • ****
  • Posts: 230
    • View Profile
Hari,

Thanks for the update.
Any view on time lapse?
Should I retry in the morning, or is there a way I can check that the new package is available?

Thanks a lot for your great work,

Erwin

hari

  • Administrator
  • LinuxMCE God
  • *****
  • Posts: 2421
    • View Profile
    • ago control
no eta.
rock your home - http://www.agocontrol.com home automation

Zaerc

  • Alumni
  • LinuxMCE God
  • *
  • Posts: 2256
  • Department of Redundancy Department.
    • View Profile
"Change is inevitable. Progress is optional."
-- Anonymous


Lexje

  • Guru
  • ****
  • Posts: 230
    • View Profile
Re: M3N78-EM new-installer-alpha-latest - UPDATE
« Reply #5 on: February 22, 2009, 03:47:09 pm »
Zaerc, thanks for the update, and KUDOS for the great work!
I just reran the setup scripts and all seems to have gone well.

I've changed the Subject of this post, as the previous problem is non-existent now.
As I have had quite some trouble in testing with this mobo, I changed the subject title accordingly. This may be of interest to people using or buying this mobo.

A couple of things I noticed:
- I have 2 nics (one onboard, and one USB LN030)
However, 2 IP's are assigned to the onboard, and a 3rd IP is assigned to the USB-NIC, dhcp is not enabled by default.
I want to try to have the outbound IP assigned to the USB-NIC (as this is only 100Mbit)
Could this have something to do with the USB-NIC registering later?

Question:
The onscreen orbiter is not started (default) - I end up with KDE on screen
I'v searched around a bit and read that the LMCE launch manager is not around anymore / yet.
How do I launch the Orbiter?

Thanks a lot!

Erwin
« Last Edit: February 22, 2009, 03:49:35 pm by Lexje »

Lexje

  • Guru
  • ****
  • Posts: 230
    • View Profile
Re: M3N78-EM new-installer-alpha-latest - UPDATE 23-02-2009
« Reply #6 on: February 23, 2009, 09:48:21 pm »
Right Guys, here's a short update:
- last night did a fresh install following on the missing package fuppes and consequent issues.
- fresh install Kubuntu 8.10
- installed nvidia 180.29 driver, as a consequence sound works out of the box (analog, did not test digital yet)
- installed alpha-latest - install ran without a glitch - congrats!!
- AVwizard runs out of the box after install
- dvb-c Technisat does not get recognized / registered (will look into later)
- usbuirt does not get recognized (2 different types)
l
Code: [Select]
inuxmce@dcerouter:~$ lsusb
Bus 003 Device 002: ID 0df6:0021 Sitecom Europe B.V.  (usb network interface)
Bus 002 Device 002: ID 1784:0001 TopSeed Technology Corp. (infrared receiver)
Bus 001 Device 005: ID 0c16:0002 Gyration, Inc. (rf receiver)
Bus 001 Device 004: ID 0471:0815 Philips eHome Infrared Receiver
- gyration remote does get recognized, volume works, mouse equivalent works
play, stop, ffwd en frev don't work.
- discovered a nice button in pluto-admin to switch network interfaces!! Wow! Was that there already?
- samba network shares (public in /home/public) are not visible, and cannot be connected to from WinXP box
- NFS lists a lot of shares, but I can't browse them (I have NFS installed on my XP box)
- Sarah / Wizard
software list is empty / black,
can't install w32codecs, libdvdcss2 (installed these manually)
can't install hd-bd-ripping-tools (did not find how to install manually)
received erroneous  detection message: DCS-5300G(D-Link) (have no such equipment... don't know what has been detected instead, perhaps one of the usb IR receivers?

If you need any more details - just ask.

Question:
Can VDR and Myth be installed both?
If yes, I'll do more testing with one of my Hauppauge 150's and with my dvb-c Satelco
Question:
Where can I find the messages that pluto prints on the Orbiter screen?
Most of the times they're gone before I can take note...

Thanks for the good work!!
Erwin
« Last Edit: February 23, 2009, 09:52:08 pm by Lexje »